Forum Linux.débutant Installer Homebank 4.6.3 ou plus

Posté par . Licence CC by-sa.
Tags : aucun
0
13
juin
2016

Bonjour,
Je possède un pc avec magéia 5 et Homebank 4.6.3 sur lequel je fais ma compatibilité personnelle. J'ai voulu mettre mes fichiers sur un second pc avec linux Mint 17.3, or celui-ci n'a que la version 4.5.5 et mes fichiers ne sont pas acceptés.
Comment mettre à jour Homebank? J'ai tenté avec une indication sur la doc d'Ubuntu mais rien n'y fait.
Merci d'avance pour vos conseils.

  • # la reponse est dans ton titre

    Posté par . Évalué à 2.

    […] un pc avec magéia 5 et Homebank 4.6.3 […]
    mettre mes fichiers sur un second pc […] avec la version 4.5.5 et mes fichiers ne sont pas acceptés.

    la solution serait peut-etre tout simplement de mettre à jour ton second PC pour qu'il ait Homebank 4.6.3
    et c'est … exactement ce que tu as marqué dans ton titre.

  • # ... ou alors...

    Posté par . Évalué à 1.

    … en suivant les instructions (certes en grand breton mais fort compréhensibles) fournies sur le site de Homebank juste qui préconisent d'installer le dépôt idoine, puis de mettre à jour la liste des paquets puis enfin d'installer la dernière version du logiciel, tout cela en tapant les commandes suivantes dans un terminal:

    sudo add-apt-repository ppa:mdoyen/homebank
    sudo apt-get update
    sudo apt-get install homebank

    En toute logique, tu devrais te retrouver avec une version 5.0.8 installée dans ta Mint.

    • [^] # Re: ... ou alors...

      Posté par . Évalué à 2.

      En toute logique, tu devrais te retrouver avec une version 5.0.8 installée dans ta Mint.

      ce qui lui posera alors le meme probleme dans l'autre sens quand il ramenera ses fichiers sur l'ordi Mageia avec homebank 4.6.3

    • [^] # Re: ... ou alors...

      Posté par . Évalué à 1.

      sudo add-apt-repository ppa: mdoyen / homebank
      [sudo] password for yves2:
      Sorry, try again.
      [sudo] password for yves2:
      'Ce PPA ne supporte pas trusty'
      Impossible d'ajouter le PPA: ''Ce PPA ne supporte pas trusty''.

      Alors que faire?

      • [^] # Re: ... ou alors...

        Posté par . Évalué à 2.

        avant de passer par les PPA, tu as regarde si ton gestionnaire de programmes propose une mise à jour de l'OS et de ses logiciels ?

  • # RTFM, import/export

    Posté par . Évalué à 2. Dernière modification le 14/06/16 à 19:05.

    Je viens de jeter un œil distrait à la doc de HomeBank () et il se trouve que le soft en question permet d'exporter les données au format QIF et de les importer depuis ce même format.
    Il ne te reste donc qu'à exporter depuis le HomeBank 4.6.3 de ta Magéia puis à importer dans le HomeBank 4.5.5 de ta Mint, et vice-versa le cas échéant.

    La mise à jour n'est donc pas la solution la plus simple.
    Comme quoi, c'est toujours utile de "Read That Fabulous Manual" ;-)

Suivre le flux des commentaires

Note : les commentaires appartiennent à ceux qui les ont postés. Nous n'en sommes pas responsables.